Subject: Re: 23.1.50; etc/compilation.txt sample perl-glib from recent work
From: Chong Yidong <[email-masked]>
To: Kevin Ryde <[email-masked]>
Cc: [email-masked]
Date: Sun, 26 Jul 2009 12:01:36 -0400

> While going through my compilation regexps I noticed this one which
> got a fix lately but didn't get into compilation.txt, which might help
> it stay fixed :-).

I checked in the error message, thanks.

(I left out the note about overriding regexps, because that's
understood; many of the regexps in this file require the overriding
behavior to work properly.)